package com.grkj.iscs_mc.view.fragment

import com.grkj.iscs_mc.databinding.FragmentMaterialFetchReturnBinding
import com.grkj.iscs_mc.view.base.BaseMvpFragment
import com.grkj.iscs_mc.view.iview.IMaterialFetchReturnView
import com.grkj.iscs_mc.view.presenter.MaterialFetchReturnPresenter

/**
 * 物资管理 - 物资取还
 */
class MaterialFetchReturnFragment :
    BaseMvpFragment<IMaterialFetchReturnView, MaterialFetchReturnPresenter, FragmentMaterialFetchReturnBinding>() {

    override val viewBinding: FragmentMaterialFetchReturnBinding
        get() = FragmentMaterialFetchReturnBinding.inflate(layoutInflater)

    override fun initView() {

    }

    override fun initPresenter(): MaterialFetchReturnPresenter {
        return MaterialFetchReturnPresenter()
    }
}